public class HashSetDemo { 
	  public static void main(String args[]){ 
		HashSet hs = new HashSet();      // 创建HashSet对象
		hs.add("B");                   // 加入元素到HastSet中  
		hs.add("A"); 
		hs.add("D"); 
		hs.add("E"); 
		System.out.println(hs);          //输出散列集合hs中的元素
	   }
	} 
